Bug 3105 - Shift-F4 doesn't start nc-edit
Summary: Shift-F4 doesn't start nc-edit
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mc (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-27 23:21 UTC by sobi
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-05-28 17:52:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description sobi 1999-05-27 23:21:36 UTC
Shift-F4 (edit new file) doesn't run nc-edit,
but funny thing is shift-F2 does.

Comment 1 sobi 1999-05-27 23:31:59 UTC
I mean mc-edit (sorry).

Comment 2 Dale Lovelace 1999-05-28 17:52:59 UTC
Both [F4] and [Shift]-[F4] will bring up the editor in mc. What is
your version of mc?


Note You need to log in before you can comment on or make changes to this bug.